﻿
<div class="panel panel-default">
    <div class="panel-heading clearfix">
        <h3 class="panel-title">@CrPath.CPathList</h3>
    </div>

    <div class="panel-body">

        <div class="col-md-12 col-sm-12 col-xs-12">
            <div class="" style="margin-bottom: 0px;">
                <div class="panel-body" style="padding: 0px;">

                    @foreach (ARGNSCrPathView item in Model)
                    {
                        <div class="myClass">
                            <div class="row">

                                <div class="span5">
                                    <div class="title">@CrPath.Photo</div>
                                    <div class="data" style="background: rgb(255, 255, 255);">
                                        @if (!string.IsNullOrEmpty(item.ImageName.Trim()))
                                        {
                                            <img alt="image" src="/images/@item.U_Model/@item.ImageName">                                           
                                        }
                                        else
                                        {
                                            <img alt="image" src="~/Content/img/noimage.gif">
                                          
                                        }
                                    </div>
                                </div>

                                <div class="span5">
                                    <div class="title">@PDM.Model</div>
                                    <div class="data">
                                        @CrPath.ProjCode: @item.U_ProyCode <br>
                                        @CrPath.ProjDesc: @item.U_Desc<br>
                                        @PDM.ModelCode: @item.U_Model <br>
                                        @PDM.ModelDesc: @item.ModelDesc <br>
                                        @PDM.Season: @item.SeasonDesc <br>
                                        @PDM.Coll: @item.CollectionDesc<br>                                        
                                    </div>
                                </div>

                                <div class="span5">
                                    <div class="title">@CrPath.SalesO</div>
                                    <div class="data">
                                        
                                            @CrPath.Nro: @item.SalesOrderNum<br>
                                            @CrPath.CustCode: @item.SalesCardCode<br>
                                            @CrPath.CustName: @item.SalesCardName<br>
                                            @CrPath.PostDate: @item.SalesPostingDate<br>
                                            @CrPath.DelDate: @item.SalesDelivDate<br>
                                            @CrPath.Totalprice: @item.SalesQty                                       
                                    </div>
                                </div>

                                @if (item.ActivitiesList.Count > 0)
                                {
                                    foreach (ARGNSCrPathActivitiesView Activities in item.ActivitiesList)
                                    {
                                        <div class="span5">
                                            <div class="title">@Activities.U_PhaseId - @Activities.U_Desc</div>
                                            <div class="data label-@Activities.LabelType">
                                                <a href='@Url.Action("ActivityAction", "Activity", new { @pAction = "Update", @pCode = Activities.U_ActSAP })' target="_blank">
                                                                                                                                                         
                                                    @Activity.Code: @Activities.U_ActSAP<br>
                                                    @Activity.Assigned: @Activities.U_Manager <br>
                                                    @Activity.Priority: @Activities.U_Priority<br>
                                                    @Activity.Datefrom: @Activities.U_SDate<br>
                                                    @Activity.Dateto: @Activities.U_CDate<br>
                                                    @Activity.Status: @Activities.U_Status                                                   
                                                </a>
                                            </div>
                                        </div>
                                    }
                                }
                            </div>
                        </div>
                    }
                </div> 
            </div>
        </div>

        <div class="clear"></div>
    </div>
</div>